/*
	SLIDER
*/
.slider-wrap { width:620px; margin-left:auto;margin-right:auto; border:0px solid black;}			
.stripViewer .panelContainer .panel ul { text-align: left; margin: 0 15px 0 30px; }
.stripViewer { width:620px; height:335px; position: relative; overflow: hidden;  }
.stripViewer .panelContainer { position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel	{ float: left; height: 100%; position: relative; width: 620px; }
.stripNavL, .stripNavR, .stripNav { display: none; }
.nav-thumb 	{ border: 1px solid black; margin-right: 5px; }
#movers-row	{ margin: -66px 60px 0 55px; }
#movers-row div	 { width: 53px; float: left; }
#movers-row div a.cross-link { float: right; }
.photo-meta-data span { font-size: 13px; }
.cross-link { display: block; width: 53px;  margin-top: -12px; position: relative; padding-top: 13px;  }

a.cross-link:focus { background-color: transparent; background-image : url(images/icon-uparrowsmall.png); background-position : top ; background-repeat : no-repeat; }

.active-thumb { background-color: transparent; background-image : url(images/icon-uparrowsmall.png); background-position : top ; background-repeat : no-repeat; }